body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  background: #eeeeee;
  background: -moz-linear-gradient(top, #eeeeee 0%, #f8f8f8 15%) fixed;
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0%, #eeeeee),
      color-stop(15%, #f8f8f8)
    )
    fixed;
  background: -webkit-linear-gradient(top, #eeeeee 0%, #f8f8f8 15%) fixed;
  background: -o-linear-gradient(top, #eeeeee 0%, #f8f8f8 15%) fixed;
  background: -ms-linear-gradient(top, #eeeeee 0%, #f8f8f8 15%) fixed;
  background: linear-gradient(top, #eeeeee 0%, #f8f8f8 15%) fixed;
  text-align: center;
}

img {
  border: 0;
}

.center {
  text-align: center;
}
.f-left {
  float: left;
  margin: 0 20px 20px 0;
}

h1,
h2,
h3 {
  margin: 0px;
  padding: 0px;
}

#header {
  width: 700px;
  padding: 0 20px;
  margin: 10px auto;
  text-align: left;
  position: relative;
}
#header #leaf {
  position: absolute;
  left: -10px;
}
#header #logo {
  margin: 45px 0 0 -8px;
}
#header p {
  margin: 0;
  padding: 5px 0;
}

#content {
  width: 700px;
  padding: 20px;
  background: #fff;
  margin: 20px auto;
  text-align: left;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}
